=== debian/control ===
Source: jolicloud-webapp-whenisgood
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-whenisgood
Provides: prism-webapp-whenisgood
Replaces: prism-webapp-whenisgood (<= 1.0)
Conflicts: prism-webapp-whenisgood (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://whenisgood.net/
Description: Jolicloud web application for When Is Good
 The When Is Good web site running in a simple Jolicloud window.

Package: prism-webapp-whenisgood
Architecture: all
Depends: jolicloud-webapp-whenisgood
Description: Transitional package for jolicloud-webapp-whenisgood
 This is a transitional package for jolicloud-webapp-whenisgood, and can safely
 be removed after the installation is complete.
